h3 {
  margin-top: 25px;
  font-size: 16px;
  color: #323232;
  border-bottom: 1px dashed #e7e7e7;
  padding-bottom: 19px;
}

.list {
  padding: 10px 10px 6px 10px;
  font-size: 14px;
  color: #666;
  border-bottom: 1px solid #e7e7e7;
  overflow: hidden;
}

.list li {
  width: 107px;
  padding-bottom: 10px;
  float: left;
  margin-right: 10px;
}

.list a {
  display: inline-block;
  padding: 4px;
  color: #666;
  height: 20px;
  line-height: 20px;
  padding: 0 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list .cur {
  background-color: #37cf6b;
  color: #FFF;
}

.clinic_second {
  border-bottom: 2px solid #37cf6b;
}

.disease {
  width: 100%;
  margin-top: 13px;
  position: relative;
  min-height: 200px;
  padding: 0 0 62px 0;
  border-bottom: none;
}

.disease li {
  width: 127px;
  overflow: hidden;
}

.disease a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #323232;
  width: 115px;
}

.ui-main a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.ui-main .cur:hover {
  color: #fff;
}
